Lavalite package that provides toplist management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `toplist/toplist`.

    "toplist/toplist": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Toplist\Toplist\Providers\ToplistServiceProvider::class,

And also add it to alias

    'Toplist'  => Toplist\Toplist\Facades\Toplist::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Toplist\\ToplistTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Toplist\Toplist\Providers\ToplistServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Toplist\Toplist\Providers\ToplistServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Toplist\Toplist\Providers\ToplistServiceProvider" --tag="view"


## Usage


